uuid: 95fa4eac-c57a-45f9-87f7-a7e3c9625ab4
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.materio_product_variation_type
    - field.storage.commerce_product_variation.field_description
  module:
    - text
id: commerce_product_variation.materio_product_variation_type.field_description
field_name: field_description
entity_type: commerce_product_variation
bundle: materio_product_variation_type
label: Description
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
